body{margin:0;padding:0;}

div.divHeader{
    background: url('../images/bgHeader.jpg') repeat-x center top;
    height: 129px;    
}

div.header{
    margin:0 auto;
    width: 980px;
    height: 129px;
    text-align: center;  
}

div.divContent{
    background: url('../images/bgContenido.jpg') no-repeat center top;
    margin:0 auto;
    width: 980px;
    height: 580px;
    text-align: center;
}

div.cliente{
    padding: 195px 0px 90px 0px;
    color: #15296c;
}

div.divFooter{
    background: url('../images/bgFooter.jpg') repeat-x center top;
    height: 69px;
    text-align: center; 
}

div.divService{
    background: url('../images/bgService.jpg') no-repeat center top; 
    width: 954px; 
    height: 110px;
    margin: 0 auto;
}

div.divService ul{
    margin: 0 auto;
    padding: 15px 0px 0px 0px;
    height: 40px;
    width: 905px;
}

div.descripcion{
    height: 55px;
}

div.divService ul li{
    font-size: 0px;
    text-decoration: none;
    list-style: none;
    margin: 0px 12px 0px 12px;
    float: left;
    width: 29px;
    height: 29px;
}

div.divService ul li a{
    width: 29px;
    height: 29px;
    display: block;
}

div.divService ul li:hover{ cursor:pointer; }
div.divService ul li{ background: url('../images/icons_service.jpg') no-repeat;}

div.divService ul li#l1{ background-position: 0px 0px; }
div.divService ul li#l2{ background-position: -53px 0px; }
div.divService ul li#l3{ background-position: -106px 0px; }
div.divService ul li#l4{ background-position: -158px 0px; }
div.divService ul li#l5{ background-position: -210px 0px; }
div.divService ul li#l6{ background-position: -263px 0px; }
div.divService ul li#l7{ background-position: -316px 0px; }
div.divService ul li#l8{ background-position: -368px 0px; }
div.divService ul li#l9{ background-position: -421px 0px; }
div.divService ul li#l10{ background-position: -473px 0px; }
div.divService ul li#l11{ background-position: -526px 0px; }
div.divService ul li#l12{ background-position: -579px 0px; }
div.divService ul li#l14{ background-position: -684px 0px; }
div.divService ul li#l15{ background-position: -736px 0px; }
div.divService ul li#l16{ background-position: -789px 0px; }
div.divService ul li#l17{ background-position: -842px 0px; }
div.divService ul li#l18{ background-position: -894px 0px; }

div.divService ul li#l1:hover{ background-position: 0px -29px; }
div.divService ul li#l2:hover{ background-position: -53px -29px; }
div.divService ul li#l3:hover{ background-position: -106px -29px; }
div.divService ul li#l4:hover{ background-position: -158px -29px; }
div.divService ul li#l5:hover{ background-position: -210px -29px; }
div.divService ul li#l6:hover{ background-position: -263px -29px; }
div.divService ul li#l7:hover{ background-position: -316px -29px; }
div.divService ul li#l8:hover{ background-position: -368px -29px; }
div.divService ul li#l9:hover{ background-position: -421px -29px; }
div.divService ul li#l10:hover{ background-position: -473px -29px; }
div.divService ul li#l11:hover{ background-position: -526px -29px; }
div.divService ul li#l12:hover{ background-position: -579px -29px; }
div.divService ul li#l14:hover{ background-position: -684px -29px; }
div.divService ul li#l15:hover{ background-position: -736px -29px; }
div.divService ul li#l16:hover{ background-position: -789px -29px; }
div.divService ul li#l17:hover{ background-position: -842px -29px; }
div.divService ul li#l18:hover{ background-position: -894px -29px; }

div.divContacto{
    margin: 0 auto;
    width: 480px;
    height: 48px;
    line-height: 50px;
    font-family: Istok Web;
    font-size: 18px;
}

div.divContacto a{
     color: #5590ea;
     text-decoration: none;
}

div.divFooter{
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 9999; 
    width: 100%;
}

div.footer img{
    position: relative;
    top: -17px;
}


#header_superior{
    background: #000;
}

footer#foot_cort {
    background: #000000;
    border-top: 4px #757575 solid;
}

div#header, div#car_repus{
    text-align: center;
}

img#img_header {
    padding: 10px 0;
    margin: 0 auto;
}

div#header_superior {
    border-bottom: 20px solid #c00000;
}

div#body {
    background-image: url(/cortina/images/BG_WikiAutoparts.jpg);
    background-repeat: no-repeat;
    border-bottom: #e9eaeb 1px solid;
    background-position: center;
    background-size: cover;
}

.merca {
    border-bottom: #f6f7f8 2px solid;
}

div#copy {
    font-size: 12px;
    color: #9a9a9a;
    font-family: "arial", sans-serif;
}

div#redes {
    padding-bottom: 28px;
    text-align: center;
}

.caja_1, .caja_2, .caja_3, .caja_4 {
    display: flex;
    align-items: center;
}

div#linea hr{
    border-color: #1a1a1a;
    margin-top: initial;
    margin-bottom: initial;
    border-width: 2px;
}

@media (min-width: 230px){}
@media (min-width: 1025px){
    div#tex_foot {
        padding-bottom: 44px;
        padding-top: 33px;
    }

    div#redes {
        display: flex;
        justify-content: center;
    }

    img#dialogo {
        float: left;
        position: relative;
        bottom: 40px;
    }

    div.cuerpo {
        width: 804px;
        margin: 0 auto;
    }

    div#logos_empres{
        padding-top: 30px;
        padding-bottom: 40px;
    }

    div#mercados_libre{
        padding-bottom: 71px;
    }

    img#logo_elrepuesto {
        float: right;
    }

    div#tex_foot {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    div#linea {
        width: 753px;
        margin: 0 auto;
    }

    div#copy {
        right: 15px;
        position: relative;
    }

    .wiki_footer{
        position: relative;
        right: 33px;
    }
}
@media (max-width: 1024px){
    img#logo_elrepuesto {
        float: right;
    }

    div#redes {
        display: grid;
    }

    .caja_0 {
        grid-column: 1;
        grid-row: 1;
    }

    .caja_1 {
        grid-column: 2;
        grid-row: 1;
    }

    .caja_2 {
        grid-column: 3;
        grid-row: 1;
    }

    div#tex_foot {
        padding: 30px 0;
        text-align: center;
    }

    div#copy {
        padding: 15px 0;
    }

    img[id^="mercado"] {
        padding: 15px 0;
    }

    div#elrepuesto, div#elrepuestochile {
        padding-bottom: 30px;
    }

    img#dialogo {
        position: relative;
        top: 35px;
    }
}
@media (max-width: 425px){
    img#dialogo {
        position: initial;
        top: initial;
    }

    img#logo_elrepuesto {
        float: none;
    }

    div#logos_empres {
        text-align: center;
    }

    div#car_repus {
        padding: 30px 0;
    }

    div#elrepuesto, div#elrepuestochile {
        padding-bottom: 30px;
    }

    img[id^="mercado"] {
        padding: 15px 0;
    }

    div#redes {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
    }

    div#redes {
        padding-top: 14px;
    }

    div#tex_foot {
        padding: 30px 0;
        text-align: center;
    }

    div#nube {
        text-align: center;
        padding-top: 20px;
    }

    .caja_2, .caja_4 {
        padding: 0 15px;
    }

    div#copy {
        padding: 30px 0;
    }
}